* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.container-fluid a img {
    width: 103.71px;
    height: 24px;
}

.nav-icons a {
    color: rgb(32, 32, 32);
    background-color: #eaeaea;
    padding: 6px 7px;
    padding-bottom: 7px;
    border-radius: 50%;
    margin: 0px 7px;
}

.nav-icons a svg {
    height: 20px;

}

.navbar {
    border-bottom: 1px solid rgb(237, 237, 237);
    background-color: #fff;
    position: fixed;
    z-index: 1;
    width: 100%;
}

/* first-half */
.first-half {
    background-image: url('https://i.ibb.co/Z1R6Wn9N/bnr-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;

}

.pa-top {
    padding-top: 100px;
}

.second-half {
    /* border: 1px solid #000; */
    padding: 150px 100px 0px 100px;
}

.log-form h1 {
    font-weight: 700;
}

.log-form button {
    width: 100%;
    border-radius: 20px;
}

.log-form h5 {
    font-size: 16px;
    font-weight: 700;
}

.log-form a {
    color: rgb(1, 188, 141);
    text-decoration: none;
    font-size: 15px;
}

.log-form>a {
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 10px !important;
}


.ver-form h5 {
    font-size: 16px;
    font-weight: 700;
}

.ver-form button {
    width: 100%;

    border-radius: 30px;
}


#loginForm {
    border: 1px solid #e0e0e0;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
}

#error-msg {
    color: red;
}

#valid-msg {
    color: #00c900;
}

input.error {
    border: 1px solid #ff7c7c;
}

.hide {
    display: none;
}

.phone-input {
    margin-bottom: 5px;
    padding: 8px 10px;
    width: 100% !important;
    background-color: transparent;
    /* color: #000 !important; */
    /* background-color:  #222B45!important;
    padding-top: 13px !important;
    padding-bottom: 13px !important;
    border-color: #374583 !important; */
    border-radius: 8px;
}


.iti {
    width: 100%;
}

.iti__search-input {
    padding: 8px;
}

input {
    outline: none;
}

#ver-form {
    display: none;
}

.ver-form h4 {
    color: red;
    font-size: 18px;
    font-weight: bold;
}

.ver-form p {
    color: #fff;
    font-weight: 600;
}

.back-btn img {
    width: 25px !important;
    margin-bottom: 10px;
    position: relative;
    left: -5px;
}


.iti button {
    background-color: unset !important;
    padding: 0px;
    margin: 0px;
}


.form-container {

    /* width: 100%; */
    background-color: #fff;
    padding: 30px 40px 10px 40px;
    height: 80vh;
    border-radius: 10px;
    color: rgb(145, 158, 181);
}

.text-label {
    width: 12px;
    font-weight: 600;
    color: #777;
    margin-bottom: 5px;
    display: block;
    width: 100%;
}

.form-step {
    display: none;
    flex-direction: column;
}

.form-step.active {
    display: flex;
}

label {
    margin-top: 10px;
}

input {
    margin-top: 5px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 6px;
    color: #000;
    background-color: #f6f5f9;
    outline: none !important;
    border: 1px solid #f6f5f9;
    padding: 12px 10px;
}

button {
    margin-top: 20px;
    padding: 10px;
    width: 100%;
    background-color: rgb(5, 151, 115);
    border-radius: 10px !important;
    color: white;
    border: 2px solid rgb(1, 188, 141);
    cursor: pointer;
    font-weight: 500;
}

@media only screen and (max-width: 500px) {
    .second-half {
        padding: 150px 20px 0px 20px;
    }
}